.top-contact-bar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
    padding: 5px 20px;
    background-color: rgb(235, 165, 10);
    width: 100%;
    height: 50px;
}

.top-contact-bar .contact-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    font-size: 1.2em;
    text-decoration: none;
    color: white;
    -webkit-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

.top-contact-bar .contact-item:hover {
    opacity: 0.8;
}

.top-contact-bar .contact-item svg {
    width: 30px;
    height: 30px;
    fill: white;
}

@media (max-width: 500px) {
    .top-contact-bar {
        padding: 5px 5px;
    }

    .top-contact-bar .contact-item svg {
        width: 20px;
        height: 20px;
    }
    /*    .top-contact-bar .contact-item {
            font-size: 1em;
        }*/
}

@media (max-width: 400px) {
    .top-contact-bar .contact-item svg {
        width: 16px;
        height: 16px;
    }
    /*    .top-contact-bar .contact-item {
            font-size: 12.5px;
        }*/
}

@media (max-width: 350px) {
    .top-contact-bar .contact-item svg {
        width: 16px;
        height: 16px;
    }
    /*    .top-contact-bar .contact-item {
            font-size: 11px;
        }*/
}

/************************************************************************************************/
/************************************************************************************************/

.fondHautPageSite,.fondHautPageSiteAutrePage,.fondHautPageSiteScroll, .fondHautPageSiteAutrePageScroll{
    position: fixed;
    width: 100%;
    top:0px;/**** 50px;****/
    border: 0px solid red;
    height: 130px;
    z-index: 1000000;
    background: transparent;
    background-repeat: repeat-x;
    transition: top 0.35s ease, background-color 0.5s ease;
    -moz-transition: top 0.35s ease, background-color 0.5s ease;
    -webkit-transition:top 0.35s ease, background-color 0.5s ease;
    -o-transition:top 0.35s ease, background-color 0.5s ease;
}

.fondHautPageSite{
    background: white;
}

.fondHautPageSiteAutrePage{
    background: black;
}

.fondHautPageSiteScroll, .fondHautPageSiteAutrePageScroll{
    top:0px;
    position: fixed;
    z-index: 1000000;
    background: white;
    -webkit-box-shadow:-2px 13px 29px -8px rgba(0,0,0,0.4);
    box-shadow:-2px 13px 29px -8px rgba(0,0,0,0.4);
}

.fondHautPageSiteAutrePageScroll{
    background: black;
}

/***********************************/

.imageLogoBefana{
    position: absolute;
    left:15px;
    top:10px;
    width: 300px;
}

/*********************************************/
@media only screen and (max-width: 1200px){
    .top-contact-bar {
        display: flex;
    }
    .fondHautPageSite,.fondHautPageSiteAutrePage,.fondHautPageSiteScroll, .fondHautPageSiteAutrePageScroll{
        position: absolute;
        top: 50px;/*50px;*/
        height: 120px;
        border-bottom:0px solid black;
        /*background: rgb(0,0,0);*/
    }

    .imageLogoBefana{
        position: relative;
        display: block;
        margin: 0px auto;
        margin-top: 5px;
        width: 250px;
    }
}